body {
background-color: #000500;
color: #aaa;
margin: 20px, 20px, 20px, 20px;
}

a, v
{
color: #fff;
text-decoration: none;

}

a:hover
{
text-decoration: underline;
}

#head {
//float: top;
margin: 50 auto 0 auto;
color: #bbb;	
text-align: left;

background: url(lotek.jpg) no-repeat;
width: 495px;
height: 478px;
border: 1px solid #FFFFFF;	
}

#lotek {
margin-left: 86px;
margin-top: 64px;
font-size: 95px;
font-weight: bold;
color: #EEEEEE;
}

#network {
margin-left: 110px;
margin-top: 200px;
float: left;
text-align: left;
}


#foot {
float: bottom;
margin-top: 400;
text-align: center;
}

